<?php
    $id = 'popup/' . $notification->readId();
    $html = $notification->html;

    echo <<<HTML
        <div id="$id" class="mt-3 p-0 notification rounded" onmouseleave="return notification_popup_delete(this);">
            $html
        </div>
    HTML;
?>